bootstrap	digest>=20010302	../../pkgtools/digest
tool	gmake>=3.81	../../devel/gmake
build	{standalone-tcsh,tcsh}-[0-9]*	../../shells/tcsh
build	x11-links>=1.31	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	perl>=5.0	../../lang/perl5
full	hwloc>=1.4	../../parallel/hwloc
full	db4>=4.8.30	../../databases/db4
full	tcl>=8.6.1nb1	../../lang/tcl
full	motif>=2.3.4nb8	../../x11/motif
